Bug 1060087 - rubygem-capybara-2.14.3 is available
Summary: rubygem-capybara-2.14.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-capybara
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Valena
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-31 10:45 UTC by Upstream Release Monitoring
Modified: 2017-06-19 13:22 UTC (History)
4 users (show)

Fixed In Version: rubygem-capybara-2.14.3-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-19 13:22:01 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.6.0 (#1060087) (1.09 KB, patch)
2016-01-18 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.6.2 (#1060087) (1.09 KB, patch)
2016-01-28 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.31 KB, patch)
2016-04-10 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.18 KB, patch)
2016-05-02 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.03 KB, patch)
2016-08-27 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.20 KB, patch)
2016-09-20 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.03 KB, patch)
2016-09-24 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.45 KB, patch)
2016-09-30 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2016-10-06 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2016-10-09 10:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2016-12-01 00:43 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2016-12-06 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2017-01-23 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.12.1 (#1060087) (1.08 KB, patch)
2017-02-17 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.13.0 (#1060087) (1.08 KB, patch)
2017-03-17 00:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.14.0 (#1060087) (1.08 KB, patch)
2017-05-02 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.14.0 (2.38 KB, patch)
2017-06-06 23:08 UTC, Pavel Valena
no flags Details | Diff
[patch] Update to 2.14.1 (#1060087) (1.08 KB, patch)
2017-06-08 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.14.2 (#1060087) (1.08 KB, patch)
2017-06-10 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.14.3 (#1060087) (1.08 KB, patch)
2017-06-15 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to Capybara 2.14.3 (4.12 KB, patch)
2017-06-19 10:10 UTC, Pavel Valena
no flags Details | Diff
Update to Capybara 2.14.3 (4.12 KB, patch)
2017-06-19 10:27 UTC, Pavel Valena
vondruch: review+
Details | Diff

Description Upstream Release Monitoring 2014-01-31 10:45:26 UTC
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 1.1.2-5.fc20
URL: http://rubygems.org/api/v1/gems/capybara.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-06-03 11:50:44 UTC
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 1.1.2-5.fc20
URL: http://rubygems.org/api/v1/gems/capybara.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-07-06 15:12:16 UTC
Latest upstream release: 2.4.1
Current version/release in Fedora Rawhide: 1.1.2-6.fc21
URL: http://rubygems.org/api/v1/gems/capybara.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-09-22 08:59:02 UTC
Latest upstream release: 2.4.3
Current version/release in Fedora Rawhide: 2.4.1-1.fc22
URL: http://rubygems.org/api/v1/gems/capybara.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-10-14 09:45:31 UTC
Latest upstream release: 2.4.4
Current version/release in Fedora Rawhide: 2.4.1-1.fc22
URL: http://rubygems.org/api/v1/gems/capybara.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2015-08-26 12:11:31 UTC
Latest upstream release: 2.5.0
Current version/release in rawhide: 2.4.1-2.fc23
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-08-26 12:11:37 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-g57F3D/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-g57F3D/100.0%: No such file or directory

Comment 7 Upstream Release Monitoring 2016-01-18 00:11:44 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.4.1-2.fc23
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2016-01-18 00:11:54 UTC
Created attachment 1115691 [details]
[patch] Update to 2.6.0 (#1060087)

Comment 9 Upstream Release Monitoring 2016-01-18 00:14:40 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12588550

Comment 10 Upstream Release Monitoring 2016-01-28 00:13:19 UTC
Latest upstream release: 2.6.2
Current version/release in rawhide: 2.4.1-2.fc23
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2016-01-28 00:13:27 UTC
Created attachment 1118918 [details]
[patch] Update to 2.6.2 (#1060087)

Comment 12 Upstream Release Monitoring 2016-01-28 00:26:53 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705742

Comment 13 Upstream Release Monitoring 2016-04-10 00:16:05 UTC
Latest upstream release: 2.7.0
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 14 Upstream Release Monitoring 2016-04-10 00:16:14 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 15 Upstream Release Monitoring 2016-04-10 00:16:16 UTC
Created attachment 1145485 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 16 Upstream Release Monitoring 2016-04-10 00:16:17 UTC
Patches were not touched. All were applied properly

Comment 17 Upstream Release Monitoring 2016-05-02 00:11:29 UTC
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 18 Upstream Release Monitoring 2016-05-02 00:11:39 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 19 Upstream Release Monitoring 2016-05-02 00:11:40 UTC
Created attachment 1152841 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-05-02 00:11:41 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2016-08-27 00:31:03 UTC
Latest upstream release: 2.8.1
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 22 Upstream Release Monitoring 2016-08-27 00:31:14 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 23 Upstream Release Monitoring 2016-08-27 00:31:15 UTC
Created attachment 1194558 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 24 Upstream Release Monitoring 2016-08-27 00:31:17 UTC
Patches were not touched. All were applied properly

Comment 25 Upstream Release Monitoring 2016-09-20 00:16:35 UTC
Latest upstream release: 2.9.0
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 26 Upstream Release Monitoring 2016-09-20 00:16:46 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 27 Upstream Release Monitoring 2016-09-20 00:16:48 UTC
Created attachment 1202647 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 28 Upstream Release Monitoring 2016-09-20 00:16:49 UTC
Patches were not touched. All were applied properly

Comment 29 Upstream Release Monitoring 2016-09-24 00:20:48 UTC
Latest upstream release: 2.9.1
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 30 Upstream Release Monitoring 2016-09-24 00:20:58 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 31 Upstream Release Monitoring 2016-09-24 00:20:59 UTC
Created attachment 1204298 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 32 Upstream Release Monitoring 2016-09-24 00:21:01 UTC
Patches were not touched. All were applied properly

Comment 33 Upstream Release Monitoring 2016-09-30 00:17:02 UTC
Latest upstream release: 2.9.2
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 34 Upstream Release Monitoring 2016-09-30 00:17:11 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 35 Upstream Release Monitoring 2016-09-30 00:17:13 UTC
Created attachment 1206082 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 36 Upstream Release Monitoring 2016-09-30 00:17:14 UTC
Patches were not touched. All were applied properly

Comment 37 Upstream Release Monitoring 2016-10-06 00:14:43 UTC
Latest upstream release: 2.10.0
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 38 Upstream Release Monitoring 2016-10-06 00:14:54 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 39 Upstream Release Monitoring 2016-10-06 00:14:55 UTC
Created attachment 1207711 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 40 Upstream Release Monitoring 2016-10-06 00:14:57 UTC
Patches were not touched. All were applied properly

Comment 41 Upstream Release Monitoring 2016-10-09 10:46:06 UTC
Latest upstream release: 2.10.1
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 42 Upstream Release Monitoring 2016-10-09 10:46:17 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 43 Upstream Release Monitoring 2016-10-09 10:46:18 UTC
Created attachment 1208532 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 44 Upstream Release Monitoring 2016-10-09 10:46:20 UTC
Patches were not touched. All were applied properly

Comment 45 Upstream Release Monitoring 2016-12-01 00:43:20 UTC
Latest upstream release: 2.10.2
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 46 Upstream Release Monitoring 2016-12-01 00:43:55 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 47 Upstream Release Monitoring 2016-12-01 00:43:56 UTC
Created attachment 1226562 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 48 Upstream Release Monitoring 2016-12-01 00:43:58 UTC
Patches were not touched. All were applied properly

Comment 49 Upstream Release Monitoring 2016-12-06 00:11:11 UTC
Latest upstream release: 2.11.0
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 50 Upstream Release Monitoring 2016-12-06 00:11:22 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 51 Upstream Release Monitoring 2016-12-06 00:11:24 UTC
Created attachment 1228200 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 52 Upstream Release Monitoring 2016-12-06 00:11:25 UTC
Patches were not touched. All were applied properly

Comment 53 Upstream Release Monitoring 2017-01-23 00:12:00 UTC
Latest upstream release: 2.12.0
Current version/release in rawhide: 2.4.1-3.fc24
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 54 Upstream Release Monitoring 2017-01-23 00:12:11 UTC
Patching or scratch build for rubygem-capybara-2.4.1 failed.

Comment 55 Upstream Release Monitoring 2017-01-23 00:12:12 UTC
Created attachment 1243478 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 56 Upstream Release Monitoring 2017-01-23 00:12:14 UTC
Patches were not touched. All were applied properly

Comment 57 Upstream Release Monitoring 2017-02-17 12:11:09 UTC
Latest upstream release: 2.12.1
Current version/release in rawhide: 2.4.1-4.fc26
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 58 Upstream Release Monitoring 2017-02-17 12:11:13 UTC
Created attachment 1251877 [details]
[patch] Update to 2.12.1 (#1060087)

Comment 59 Upstream Release Monitoring 2017-02-17 12:13:11 UTC
hotness's scratch build of rubygem-capybara-2.12.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17916458

Comment 60 Upstream Release Monitoring 2017-03-17 00:10:46 UTC
Latest upstream release: 2.13.0
Current version/release in rawhide: 2.4.1-4.fc26
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 61 Upstream Release Monitoring 2017-03-17 00:10:53 UTC
Created attachment 1263911 [details]
[patch] Update to 2.13.0 (#1060087)

Comment 62 Upstream Release Monitoring 2017-03-17 00:12:57 UTC
hotness's scratch build of rubygem-capybara-2.13.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18421563

Comment 63 Upstream Release Monitoring 2017-05-02 00:12:38 UTC
Latest upstream release: 2.14.0
Current version/release in rawhide: 2.4.1-4.fc26
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 64 Upstream Release Monitoring 2017-05-02 00:12:43 UTC
Created attachment 1275502 [details]
[patch] Update to 2.14.0 (#1060087)

Comment 65 Upstream Release Monitoring 2017-05-02 00:14:17 UTC
hotness's scratch build of rubygem-capybara-2.14.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19359190

Comment 66 Pavel Valena 2017-06-06 23:08:59 UTC
Created attachment 1285622 [details]
Update to 2.14.0

Update required for RoR 5.1, please see [1].

[1] https://fedoraproject.org/wiki/Changes/Ruby_on_Rails_5.1

Comment 67 Vít Ondruch 2017-06-07 08:40:41 UTC
(In reply to Pavel Valena from comment #66)
Well, you have this changelog entry "- Remove unnecessary Provides (now auto-generated)", but you keep the requires, which are autogenerated as well ... and there is more stuff. The files section is not using macros etc. It would deserve refresh ...

Comment 68 Upstream Release Monitoring 2017-06-08 00:13:41 UTC
Latest upstream release: 2.14.1
Current version/release in rawhide: 2.4.1-4.fc26
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 69 Upstream Release Monitoring 2017-06-08 00:13:46 UTC
Created attachment 1285921 [details]
[patch] Update to 2.14.1 (#1060087)

Comment 70 Upstream Release Monitoring 2017-06-08 00:15:18 UTC
hotness's scratch build of rubygem-capybara-2.14.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19904880

Comment 71 Upstream Release Monitoring 2017-06-10 00:12:37 UTC
Latest upstream release: 2.14.2
Current version/release in rawhide: 2.4.1-4.fc26
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 72 Upstream Release Monitoring 2017-06-10 00:12:43 UTC
Created attachment 1286565 [details]
[patch] Update to 2.14.2 (#1060087)

Comment 73 Upstream Release Monitoring 2017-06-10 00:14:52 UTC
hotness's scratch build of rubygem-capybara-2.14.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19942000

Comment 74 Pavel Valena 2017-06-13 07:34:06 UTC
(In reply to Vít Ondruch from comment #67)
> (In reply to Pavel Valena from comment #66)
> Well, you have this changelog entry "- Remove unnecessary Provides (now
> auto-generated)", but you keep the requires, which are autogenerated as well
> ... and there is more stuff. The files section is not using macros etc. It
> would deserve refresh ...

Ok, I'll look into it.

Comment 75 Upstream Release Monitoring 2017-06-15 12:13:00 UTC
Latest upstream release: 2.14.3
Current version/release in rawhide: 2.4.1-4.fc26
URL: http://rubygems.org/gems/capybara

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4328/

Comment 76 Upstream Release Monitoring 2017-06-15 12:13:06 UTC
Created attachment 1288048 [details]
[patch] Update to 2.14.3 (#1060087)

Comment 77 Upstream Release Monitoring 2017-06-15 12:14:47 UTC
hotness's scratch build of rubygem-capybara-2.14.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20031786

Comment 78 Pavel Valena 2017-06-19 10:10:57 UTC
Created attachment 1289057 [details]
Update to Capybara 2.14.3

Comment 79 Pavel Valena 2017-06-19 10:27:26 UTC
Created attachment 1289059 [details]
Update to Capybara 2.14.3

Comment 80 Pavel Valena 2017-06-19 10:28:21 UTC
PTAL

Comment 81 Upstream Release Monitoring 2017-06-19 13:20:20 UTC
vondruch's rubygem-capybara-2.14.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=909603

Comment 82 Vít Ondruch 2017-06-19 13:22:01 UTC
Thx. I build the package in Rawhide to unblock the Rails update.


Note You need to log in before you can comment on or make changes to this bug.